<!-- tambah data kategori -->
<div class="modal fade " id="tambahtahapan" tabindex="-1"  role="dialog" aria-labelledby="tambahtahun" aria-hidden="true">
    <div class="modal-dialog modal-lg" role="document">
        <div class="modal-content ">
            <div class="modal-header bg-gradient-info text-white">
                <h5 class="modal-title" id="arsip_perikanan"><i class="fa fa-pencil"></i> Input Data Tahapan</h5>
                <button class="close" type="button" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">×</span></button>
            </div>
            <div class="modal-body">
                <form method ='post' enctype ="multipart/form-data" action="{% url 'profile:admin_tahapan_create' %}">
                    {% csrf_token %}
                     <div class="row">
                        <div class="col-md-3"> Tahapan </div>
                        <div class="col-md-8"> <input type="text" name="tahapan" class="form-control" required placeholder="Nama Tahapan"></div>
                     </div>
                     <div class="row mt-3">
                        <div class="col-md-3"> Tahun </div>
                        <div class="col-md-8 mb-2"> 
                            <select name="tahun" class="form-control select2" style="width: 100%;" required>
                                <option value="">Pilih Tahun</option>
                                {% for dt_tahun in tahun_list %}
                                <option value="{{ dt_tahun.id }}">
                                    {{ dt_tahun.tahun|title }}
                                </option>
                                {% endfor %}
                            </select>
                        </div>
                     </div>
                     <!-- <div class="row mt-3 mb-3">
                        <div class="col-md-3"> Status </div>
                        <div class="col-md-8">
                            <select class="form-control" name="status" required>
                                <option value="1">Aktif</option>
                                <option value="0">Tidak Aktif</option>
                            </select>
                        </div>
                     </div> -->
                    
                    <div class="modal-footer">
                        <button class="btn btn-primary" type="submit"><i class="fa fa-save"></i> Simpan</button>
                        <button class="btn btn-danger" type="button" data-dismiss="modal"><i class="fa fa-times"></i> Tutup</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>


